Support » Allgemeine Fragen » HTTP-Transports Problem bei Plugin-, WordPress-, Theme-Update!

  • Gelöst kwtl

    (@kwtl)


    Hallo zusammen,

    habe seit einiger Zeit auf unserer Seite http://www.kwtl.at das Problem, dass ich beim Versuch ein Update von WordPress, Plugins, Themes, etc. folgende Fehlermeldung bekomme:

    Beim Aktualisieren von „Plugin/Theme/Wordpress-Version“ trat ein Fehler auf: Download fehlgeschlagen. Es sind keine HTTP-Transports verfügbar, welche die gewünschte Abfrage ausführen könnte.
    Habe nun schon mehre Foren durchforstet, konnte aber nicht wirklich eine richtige Lösung zu diesem Problem finden.

    Laut unserem Host laufen folgende Versionen auf dem Server:

    apache2 – The Apache Web Server Version 2.4.10-12.1
    PHP Version 5.6.1

    Verwendetes Theme:
    SpaciousVersion: 1.3.2 (Theme Grill)

    Plugins:

    Broken Link Checker
    Cachify
    Coming Soon Page & Maintenance Mode (nicht aktiv)
    Google Analytics by Yoast
    Leaflet Maps Marker
    Limit Login Attempts
    No Page Coment
    Social Stickers
    Yoast SEO

    WordPress Version: 4.3

Ansicht von 8 Antworten - 1 bis 8 (von insgesamt 8)
  • Scheint sich um ein Server-Problem zu handeln (ggf. fehlende Aktivierung php-curl).
    Sprich doch mal mit den freundlichen Support-Mitarbeitern von deinem Webhost.

    Thread-Starter kwtl

    (@kwtl)

    Hallo!

    Danke für den Lösungsvorschlag – habe das so an meinen Webhost weitergeleitet und laut ihm hat er das Modul installiert. Leider besteht das Problem weiterhin! Haben Sie noch andere Lösungsvorschläge bzw. eine Ahnung woran es liegen könnte?

    Vielen Dank im Voraus!

    Kurios. Leg doch mal im Webroot eine Datei phpinfo.php an mit folgendem kurzem Inhalt

    <?php phpinfo();

    Anschließend kannst du über http://www.kwtl.at/phpinfo.php die PHP-Konfiguration auslesen. Dort sollte es bei richtiger Konfiguration des Webservers einen Abschnitt „curl“ geben.

    Aus Sicherheitsgründen solltest du die Datei nach einer Auswertung wieder vom Server entfernen.

    Thread-Starter kwtl

    (@kwtl)

    Hallo,

    „cURL“ scheint unter dem Punkt „Module Authors“ auf. Sonst eigentlich nirgends! Ist das so korrekt?

    Nein, im Abschnitt „Configuration“ sollte es (unterhalb von „Core“) einen eigenen Abschnitt curl geben. Sprich doch nochmal deinen Web Host an, vielleicht haben sie vergessen, den Webserver neu zu starten?

    Thread-Starter kwtl

    (@kwtl)

    Hallo!

    Perfekt – das dürfte die Lösung gewesen sein! Funktioniert nun wieder alles wie gewohnt. Danke für die schnelle Hilfe!

    Hallo Zusammen,

    kann mir evtl jemand behilflich sein?

    Ich habe diesen Fehler auch, jedoch kein einziges Plugin installiert.

    Den Tipp mit dem curl habe ich gemacht.

    „cURL“ erscheint bei mir auch unter dem Punkt „Module Authors“.

    Ich verwende jedoch den localhost mit Uniform Server Zero und kann mich nicht an meinen Hoster wenden.

    Ich wäre echt sehr Dankbar wenn mir jemand weiterhelfen kann.

    Danke für´s lesen.

    Liebe Grüße

    Kannst du dich bitte an unsere FAQ halten und für deine Frage einen neuen Thread starten? Vielen Dank.

Ansicht von 8 Antworten - 1 bis 8 (von insgesamt 8)
  • Das Thema „HTTP-Transports Problem bei Plugin-, WordPress-, Theme-Update!“ ist für neue Antworten geschlossen.